-- 项目团队多语言表增加字段 项目团队名称
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_HAOS_PROJTEAMBASE_L' AND KSQL_COL_NAME ='FPROJECTNAME')
 ALTER TABLE T_HAOS_PROJTEAMBASE_L ADD (FPROJECTNAME NVARCHAR(255) DEFAULT ' ' NOT NULL );
-- EXEC p_AlterColumn 'T_HAOS_PROJTEAMBASE', 'FPROJECTNAME', 'NVARCHAR(255)', 'NOT NULL', '1111', ''' ''';



